.border {
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #206DC6;
	border-left-color: #206DC6;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #206DC6;
	text-align: left;
}



body {
	background-image: url(podloga_main.jpg);
}

A:link {
	COLOR: #FF9900; TEXT-DECORATION: underline
}
#footer A:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #FECF29; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #206DC6; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #206DC6;
	text-align: left;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #206DC6;
	text-align: left;
	margin-bottom: 0px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #206DC6;
	text-align: left;
	margin-bottom: 0px;
}
